@media (min-width:1001px){

    .half-width {
        min-width: 1000px;
        max-width: 70%;
    }
}
@media (max-width:1000px){

}
.text-center {
    text-align: center;
}
.center {
    margin: 20px auto;
}
.under-font-size-16px * {
    font-size: 15px;
}
.div-right {
    display: block;
    text-align: right;
}
.nowrap {
    white-space: nowrap;
}
.footer {
    text-align: right;
}
#changelog {
    color: initial;
    text-decoration: initial;
}